#sosearchpro{
	padding:10px 0;
	width: 60%;
}
#sosearchpro .autosearch-input {
    line-height: 20px;
	border-left: 0;
	box-shadow: none;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#sosearchpro .button-search{
	border-color: #e5e5e5;
	height: 42px;
}

#sosearchpro .dropdown-menu li > a:hover{
	background: transparent;
}

@media (max-width: 479px) {
	#sosearchpro{
		width: 100%;
	}

	#sosearchpro .dropdown-menu{
		left: 0px !important;
	}
}
#sosearchpro .dropdown-menu .media{
	margin:0px;
	border-bottom: 1px solid #e5e5e5;
}
#sosearchpro .dropdown-menu {
	padding:0px;
	max-height: 300px;
    overflow-y: scroll;
}
#sosearchpro .dropdown-menu .media:hover{
	background-color:#e5e5e5;
}
#sosearchpro .dropdown-menu .media-left{
	float:left;
	padding: 5px;	
}
#sosearchpro .dropdown-menu .media-body{
	padding: 10px 10px 0 10px;
}
#sosearchpro .dropdown-menu .media-body a{
	float:left;
} 
#sosearchpro .dropdown-menu .media-body .box-price{
	float: right;
	width:100%;
} 
#sosearchpro .dropdown-menu .media-body .box-price span{
	padding-right:10px;
	float:left;
} 